Market Tide
Market Tide is a proprietary tool that can be viewed from the Market Overview page. The Market Tide chart provides real time data based on a proprietary formula that examines market wide options activity and filters out ‘noise’.
Date must be the current or a past date. If no date is given, returns data for the current/last market day.
Per default data are returned in 1 minute intervals. Use interval_5m=true to have this return data in 5 minute intervals instead.
For example:
- 15,000.
- 10,000.
The resulting net premium from both of these trades would be 15,000 - $10,000).
Transactions taking place at the mid are not accounted for.
In theory:
The sentiment in the options market becomes increasingly bullish if:
- The aggregated CALL PREMIUM is increasing at a faster rate.
- The aggregated PUT PREMIUM is decreasing at a faster rate.
The sentiment in the options market becomes increasingly bearish if:
- The aggregated CALL PREMIUM is decreasing at a faster rate.
- The aggregated PUT PREMIUM is increasing at a faster rate.
If you are interested in which tickers are influencing the market tide the most you can check https://api.unusualwhales.com/docs/operations/PublicApi.MarketController.top_net_impact.
If you are looking for a market tide but for specific sectors check out: https://api.unusualwhales.com/docs/operations/PublicApi.MarketController.sec_indst
For a market tide for ETF holdings check out https://api.unusualwhales.com/docs/operations/PublicApi.MarketController.etf_tide.
For real time streaming market tide data, subscribe to the market_tide websocket channel, see https://api.unusualwhales.com/docs/websocket/market-tide.
This can be used to build a market overview such as:

Data goes back to 2022-09-28
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
A trading date in the format of YYYY-MM-DD. This is optional and by default the last trading date.
"2024-01-18T00:00:00.000Z"
Only include out of the money transactions.
true
Return data in 5 minutes intervals.
false
Response
Defined as (call premium ask side) - (call premium bid side).
"-29138464"
Defined as (put premium ask side) - (put premium bid side).
"23924325"
Defined as (call volume ask side) - (call volume bid side) - ((put volume ask side) - (put volume bid side)).
64312
The start time of the tick as a timestamp with timezone.
"2023-09-07T13:30:00.000Z"
